
eServices - Bug #488

Previous Approval for Consultant housing template - Reject

09/11/2017 02:33 PM - Saja Nakhleh

Status: Closed Start date: 09/11/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The rejected transaction can be

submitted many times and every time

with new trx number.

Kindly consider the attached evidence 

Rejected trx #: 1092017000190231

newly created trx:#1092017000190260,

#1092017000190279

Severity: Normal Environment: QA

Category: Previous Approval for Consultant

housing template

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: the rejected transaction could be

submitted only 1 time

Test Case ID:  

Description

1- create new [Previous Approval for Consultant housing template] transaction

2- fill the mandatory fields

3- submit the transaction

4- reject the transaction ( from worklist using user: ffawadi)

5- Resubmit the the rejected trx

6- Re-open the rejected trx again

7- Observe the submit action

History

#1 - 09/11/2017 03:23 PM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Saja Nakhleh

#2 - 09/12/2017 11:18 AM - Saja Nakhleh

- File 5.gif added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence.

Files

5.gif 71.1 KB 09/12/2017 Saja Nakhleh
